@charset "utf-8";
/* CSS Document */

/** section 01 **/
#about .sec-01{
    padding: 5vw 0 5vw;
}
.about-sec01-img01{
    margin-bottom: 2em;
}
.about-sec01-img01 img{
    width: 100%;
}
#about ul.sec01-ul01{
    width: 66.66vw;
    max-width: 450px;
    margin: 0 auto 4em;
    padding: 0;
    list-style: none;
}
#about ul.sec01-ul01 li{
    margin-bottom: 1em;
}
#about .flex-row{
    width: 80vw;
    margin: 0 auto 3em;
    display: flex;
}
#about .col01{
    width: 66vw;
    margin: 0 auto 1em;
}
#about .col02{
    width: 66vw;
    margin: 0 auto 1em;
}
#about .col02 img{
    width: 100%;
}
.view iframe{
    margin: 0 0 3em;
    padding: 0;
    height: 60vw;
    width: 100%;
}
#about .row01{
    flex-direction: column;
}
#about .row02{
    flex-direction:column-reverse;
}
#about .row03{
    flex-direction: column;
}
#about .row04{
    flex-direction:column-reverse;
}
#about .about_textBox{
    width: 100%;
    margin: 30px auto 0;
}
#about .about_textBox > dl:not(:first-child){
    margin-top: 30px;
}
#about .about_textBox > dl > dt{
    font-size: 2.3rem;
    color: #f18e00;
}
#about .about_textBox > dl > dd{
    font-size: 1.5rem;
}

@media only screen and (min-width: 415px) {
}
@media only screen and (min-width: 769px) {
    #about .sec-01{
        padding: 0 0 100px 0;
    }
    .about-sec01-img01{
        margin-top: 2em;
        margin-bottom: 4em;
    }
    .about-sec01-img01 img{
        width: 100%;
    }
    #about ul.sec01-ul01{
        width: 1024px;
        max-width:none;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    #about ul.sec01-ul01 li{
        width: 328px;
        margin-bottom:0;
    }
    #about .flex-row{
        width: 100%;
        justify-content: space-between;
        margin: 0 0 3em;
    }
    #about .col01{
        width: 510px;
        margin: 0;
    }
    #about .col02{
        width: 440px;
        margin: 0;
    }
    .view iframe{
        height: 420px;
    }
    #about .row01{
        flex-direction:row;
    }
    #about .row02{
        flex-direction:row;
    }
    #about .row03{
        flex-direction:row;
    }
    #about .row04{
        flex-direction:row;
    }
    #about .about_textBox{
        margin-top: 30px;
        text-align: center;
        line-height: 1.7;
    }
    #about .about_textBox > dl:not(:first-child){
        margin-top: 30px;
    }
    #about .about_textBox > dl > dt{
        font-size: 3.4rem;
        color: #f18e00;
    }
    #about .about_textBox > dl > dd{
        font-size: 1.8rem;
    }
}

